Activity log for bug #794565

Date Who What changed Old value New value Message
2011-06-08 13:33:39 Alex Moldovan bug added bug
2011-06-08 13:33:39 Alex Moldovan attachment added bkp.png https://bugs.launchpad.net/bugs/794565/+attachment/2160541/+files/bkp.png
2011-06-08 13:34:46 Alex Moldovan attachment added bnsh.png https://bugs.launchpad.net/ubuntu/+source/unity/+bug/794565/+attachment/2160545/+files/bnsh.png
2011-06-08 13:35:17 Alex Moldovan attachment added amenda.png https://bugs.launchpad.net/ubuntu/+source/unity/+bug/794565/+attachment/2160567/+files/amenda.png
2011-06-08 13:35:40 Alex Moldovan attachment added 02.png https://bugs.launchpad.net/ubuntu/+source/unity/+bug/794565/+attachment/2160568/+files/02.png
2011-06-08 13:36:26 Alex Moldovan description Binary package hint: unity The dash doesn't find files when searching for key letters (letter sequences), which will be helpful when you don't remember the exact name of the file. It does find files if the words are separated by space, but when the words are separated by '_' it doesn't. Examples: 1) Two files 'backup_banshee.sh' and 'backup banshee.sh'. If I type in the dash 'backup' , both files will show up. However if I type 'banshee' only 'backup banshee.sh' will show up. 2) Two files 'Amenda 02' and 'Amenda02'. If I type in the dash 'amenda' , both files will show up. However if I type '02' only 'Amenda 02' will show up. 3) Other files appear as results, files that don't have anything to to with the search. See the bkp.png screenshot as an example. ProblemType: Bug DistroRelease: Ubuntu 11.04 Package: unity 3.8.12-0ubuntu1 ProcVersionSignature: Ubuntu 2.6.38-8.42-generic-pae 2.6.38.2 Uname: Linux 2.6.38-8-generic-pae i686 NonfreeKernelModules: nvidia Architecture: i386 CompizPlugins: [core,bailer,detection,composite,opengl,decor,move,imgpng,grid,gnomecompat,snap,compiztoolbox,shift,resize,place,mousepoll,regex,session,unitymtgrabhandles,vpswitch,wall,animation,workarounds,expo,ezoom,staticswitcher,fade,scale,unityshell] Date: Wed Jun 8 08:39:41 2011 InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Release i386 (20110427) ProcEnviron: LANGUAGE=en_US:en LANG=en_US.UTF-8 SHELL=/bin/bash SourcePackage: unity UpgradeStatus: No upgrade log present (probably fresh install) Binary package hint: unity The dash doesn't find files when searching for key letters (letter sequences), which will be helpful when you don't remember the exact name of the file. It does find files if the words are separated by space, but when the words are separated by '_' it doesn't. Examples: 1) Two files 'backup_banshee.sh' and 'backup banshee.sh'. If I type in the dash 'backup' , both files will show up. However if I type 'banshee' only 'backup banshee.sh' will show up. 2) Two files 'Amenda 02' and 'Amenda02'. If I type in the dash 'amenda' , both files will show up. However if I type '02' only 'Amenda 02' will show up. 3) Other files appear as results, files that don't have anything to to with the search. See the bkp.png screenshot as an example. See the attached screenshots as example. ProblemType: Bug DistroRelease: Ubuntu 11.04 Package: unity 3.8.12-0ubuntu1 ProcVersionSignature: Ubuntu 2.6.38-8.42-generic-pae 2.6.38.2 Uname: Linux 2.6.38-8-generic-pae i686 NonfreeKernelModules: nvidia Architecture: i386 CompizPlugins: [core,bailer,detection,composite,opengl,decor,move,imgpng,grid,gnomecompat,snap,compiztoolbox,shift,resize,place,mousepoll,regex,session,unitymtgrabhandles,vpswitch,wall,animation,workarounds,expo,ezoom,staticswitcher,fade,scale,unityshell] Date: Wed Jun 8 08:39:41 2011 InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Release i386 (20110427) ProcEnviron:  LANGUAGE=en_US:en  LANG=en_US.UTF-8  SHELL=/bin/bash SourcePackage: unity UpgradeStatus: No upgrade log present (probably fresh install)
2011-06-15 09:12:12 John Lea bug task added ayatana-design
2011-06-15 09:12:19 John Lea ayatana-design: assignee John Lea (johnlea)
2011-06-15 09:12:27 John Lea ayatana-design: importance Undecided Medium
2011-06-15 09:12:33 John Lea ayatana-design: status New Fix Committed
2011-06-15 09:12:43 John Lea tags apport-bug i386 natty running-unity apport-bug i386 natty running-unity udo
2011-06-16 10:34:28 Bilal Akhtar affects unity unity-place-files
2011-06-16 10:34:44 Bilal Akhtar affects unity (Ubuntu) unity-place-files (Ubuntu)
2011-06-16 10:34:53 Bilal Akhtar unity-place-files: status New Confirmed
2011-06-16 10:34:55 Bilal Akhtar unity-place-files (Ubuntu): status New Confirmed
2011-06-20 08:16:25 Didier Roche unity: status New Confirmed
2011-06-20 08:35:35 Didier Roche unity-2d: status New Confirmed
2011-06-30 14:15:11 Neil J. Patel affects unity null
2011-06-30 14:15:21 Neil J. Patel affects unity-2d unity
2011-06-30 14:16:44 Neil J. Patel affects unity null2
2011-06-30 14:16:59 Neil J. Patel unity-place-files: importance Undecided High
2011-06-30 14:16:59 Neil J. Patel unity-place-files: status Confirmed Triaged
2011-06-30 14:16:59 Neil J. Patel unity-place-files: assignee Neil J. Patel (njpatel)
2011-06-30 14:18:38 Neil J. Patel unity-place-files (Ubuntu): status Confirmed Triaged
2011-06-30 14:18:40 Neil J. Patel unity-place-files (Ubuntu): importance Undecided High
2011-06-30 14:18:42 Neil J. Patel unity-place-files (Ubuntu): assignee Neil J. Patel (njpatel)
2011-07-09 07:22:33 Jonathan Yip bug added subscriber Jonathan Yip
2011-07-20 18:01:18 Didier Roche unity: status New Triaged
2011-07-22 14:11:36 Didier Roche unity-2d: status New Triaged
2011-08-27 10:29:24 Vincent Ladeuil bug added subscriber Vincent Ladeuil
2011-09-21 16:13:22 Omer Akram null: status Confirmed Invalid
2011-09-21 16:13:26 Omer Akram null2: status Confirmed Invalid
2011-09-21 16:13:36 Omer Akram unity: assignee Mikkel Kamstrup Erlandsen (kamstrup)
2011-09-21 16:13:44 Omer Akram unity-place-files (Ubuntu): assignee Neil J. Patel (njpatel) Mikkel Kamstrup Erlandsen (kamstrup)
2011-09-21 16:13:50 Omer Akram unity-lens-files: assignee Neil J. Patel (njpatel) Omer Akram (om26er)
2011-09-21 16:14:36 Omer Akram unity-lens-files: assignee Omer Akram (om26er)
2011-09-24 11:44:05 Omer Akram unity: importance Undecided High
2011-09-28 16:23:14 John Lea ayatana-design: status Fix Committed Fix Released
2011-09-30 16:40:07 Didier Roche unity-lens-files (Ubuntu): status New Triaged
2011-10-18 16:28:16 John Lea tags apport-bug i386 natty running-unity udo apport-bug i386 natty running-unity udo udp
2011-10-18 16:28:24 John Lea unity: milestone backlog
2011-10-18 16:28:29 John Lea ayatana-design: status Fix Released Fix Committed
2011-10-19 07:01:38 Mikkel Kamstrup Erlandsen tags apport-bug i386 natty running-unity udo udp apport-bug i386 natty running-unity text-analysis udo udp
2011-10-19 07:06:21 Mikkel Kamstrup Erlandsen bug task added unity-lens-applications
2011-10-19 07:06:46 Mikkel Kamstrup Erlandsen unity-lens-applications: status New Triaged
2011-10-19 07:06:46 Mikkel Kamstrup Erlandsen unity-lens-applications: assignee Mikkel Kamstrup Erlandsen (kamstrup)
2011-10-19 07:07:21 Mikkel Kamstrup Erlandsen unity: importance High Medium
2011-10-19 07:07:25 Mikkel Kamstrup Erlandsen unity-lens-files: importance High Medium
2011-10-19 07:07:29 Mikkel Kamstrup Erlandsen unity-place-files (Ubuntu): importance High Medium
2011-10-21 08:15:11 Didier Roche unity-place-files (Ubuntu): status Triaged Invalid
2011-10-25 21:26:03 Didier Roche unity (Ubuntu): status New Triaged
2011-10-25 21:53:46 Didier Roche unity-lens-applications (Ubuntu): status New Triaged
2011-10-26 00:10:10 sanmiguel9 bug added subscriber sanmiguel9
2011-10-26 11:46:24 willybones1234 bug added subscriber willybones1234
2011-10-26 11:46:35 Launchpad Janitor unity-2d (Ubuntu): status New Confirmed
2012-01-27 22:26:58 Michal Hruby bug added subscriber Michal Hruby
2012-02-10 00:11:39 William Grant bug task deleted null2
2012-02-10 00:11:52 William Grant bug task deleted null
2012-04-06 11:07:54 Michal Hruby bug task deleted unity-place-files (Ubuntu)
2012-04-13 15:17:09 Marius B. Kotsbak bug added subscriber Marius Kotsbak
2012-04-25 14:56:22 Sebastien Bacher unity-lens-files (Ubuntu): importance Undecided Low
2012-04-25 14:56:25 Sebastien Bacher unity-lens-applications (Ubuntu): importance Undecided Low
2012-04-25 14:56:29 Sebastien Bacher unity (Ubuntu): importance Undecided Low
2012-04-25 14:56:50 Sebastien Bacher unity: importance Medium Low
2012-04-26 08:48:09 Yann Dìnendal bug added subscriber Yann Dìnendal
2012-10-15 10:27:53 John Lea summary The Dash doesn't give results when searching using key letters Dash - The Dash doesn't give results when searching using key letters
2012-10-15 10:28:02 John Lea unity: importance Low Medium
2012-10-15 10:28:06 John Lea unity-lens-applications: importance Undecided Medium
2012-10-15 10:28:09 John Lea bug task deleted unity-2d (Ubuntu)
2012-10-15 10:28:24 John Lea unity: assignee Mikkel Kamstrup Erlandsen (kamstrup)
2012-10-15 10:28:26 John Lea unity-lens-applications: assignee Mikkel Kamstrup Erlandsen (kamstrup)
2012-10-15 10:28:29 John Lea unity (Ubuntu): importance Low Medium
2012-10-15 10:28:32 John Lea unity-lens-files (Ubuntu): importance Low Medium
2012-10-15 10:28:35 John Lea unity-lens-applications (Ubuntu): importance Low Medium
2014-09-18 10:49:20 TenLeftFingers bug added subscriber TenLeftFingers
2016-01-21 15:34:36 dino99 unity-lens-files (Ubuntu): status Triaged Invalid
2016-01-21 15:34:41 dino99 unity-lens-applications (Ubuntu): status Triaged Invalid
2016-01-21 15:34:47 dino99 unity-2d (Ubuntu): status New Invalid
2016-01-21 15:34:53 dino99 unity (Ubuntu): status Triaged Invalid
2016-01-21 15:34:59 dino99 unity-lens-files: status Triaged Invalid
2016-01-21 15:35:06 dino99 unity-lens-applications: status Triaged Invalid
2016-01-21 15:35:15 dino99 unity-2d: status Triaged Invalid
2016-01-21 15:35:30 dino99 unity: status Triaged Invalid
2016-01-21 15:35:54 dino99 ayatana-design: status Fix Committed Invalid